## rust-rmp 0.8.11

=== debian/changelog ===
rust-rmp (0.8.11-1) unstable; urgency=medium

  * Package rmp 0.8.11 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 22 Sep 2022 17:48:45 +0000
