=== debian/control ===
Source: rust-rmp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.4.2-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.4.2-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.14-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.14-~~) <!nocheck>,
 librust-paste-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rmp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rmp
Rules-Requires-Root: no

Package: librust-rmp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+std-dev (>= 1.4.2-~~),
 librust-byteorder-1-dev (>= 1.4.2-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.14-~~),
 librust-num-traits-0.2-dev (>= 0.2.14-~~),
 librust-paste-1+default-dev
Provides:
 librust-rmp+default-dev (= ${binary:Version}),
 librust-rmp+std-dev (= ${binary:Version}),
 librust-rmp-0-dev (= ${binary:Version}),
 librust-rmp-0+default-dev (= ${binary:Version}),
 librust-rmp-0+std-dev (= ${binary:Version}),
 librust-rmp-0.8-dev (= ${binary:Version}),
 librust-rmp-0.8+default-dev (= ${binary:Version}),
 librust-rmp-0.8+std-dev (= ${binary:Version}),
 librust-rmp-0.8.11-dev (= ${binary:Version}),
 librust-rmp-0.8.11+default-dev (= ${binary:Version}),
 librust-rmp-0.8.11+std-dev (= ${binary:Version})
Description: Pure Rust MessagePack serialization implementation - Rust source code
 This package contains the source for the Rust rmp crate, packaged by debcargo
 for use with cargo and dh-cargo.
