## rust-rmp 0.8.14

=== debian/changelog ===
rust-rmp (0.8.14-1) unstable; urgency=medium

  * Package rmp 0.8.14 from crates.io using debcargo 2.6.1
  * Disable benches and examples

 -- Blair Noctis <ncts@debian.org>  Thu, 29 Aug 2024 06:53:46 +0000
