=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  librust-paste-1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+ Blair Noctis <ncts@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rmp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rmp
+X-Cargo-Crate: rmp
 Rules-Requires-Root: no
 
 Package: librust-rmp-dev
@@ -38,9 +39,8 @@
  librust-rmp-0.8-dev (= ${binary:Version}),
  librust-rmp-0.8+default-dev (= ${binary:Version}),
  librust-rmp-0.8+std-dev (= ${binary:Version}),
- librust-rmp-0.8.11-dev (= ${binary:Version}),
- librust-rmp-0.8.11+default-dev (= ${binary:Version}),
- librust-rmp-0.8.11+std-dev (= ${binary:Version})
+ librust-rmp-0.8.14-dev (= ${binary:Version}),
+ librust-rmp-0.8.14+default-dev (= ${binary:Version}),
+ librust-rmp-0.8.14+std-dev (= ${binary:Version})
 Description: Pure Rust MessagePack serialization implementation - Rust source code
- This package contains the source for the Rust rmp crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "rmp"
