=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp 0.8.14 --all-targets --all-features
Features: test-name=rust-rmp:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp 0.8.14 --all-targets
Features: test-name=librust-rmp-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp 0.8.14 --all-targets --no-default-features --features std
Features: test-name=librust-rmp-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp 0.8.14 --all-targets --no-default-features
Features: test-name=librust-rmp-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.2-~~), @
Restrictions: allow-stderr, skip-not-installable
